package com.mx.dla.dda.reporte.pago.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class DetalleViewDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Date mesPago;
	private Double monto;

	public Date getMesPago() {
		return mesPago;
	}

	public void setMesPago(Date mesPago) {
		this.mesPago = mesPago;
	}

	public Double getMonto() {
		return monto;
	}

	public void setMonto(Double monto) {
		this.monto = monto;
	}

}
